[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441353: tramp: please mention emacs22 includes tramp

Michael Albinus <michael.albinus@gmx.de> writes:

> Wouldn't it be an option to upgrade the mainstream Tramp version
> in Debian also to 2.1?

If the package finds a new maintainer, that's something they'll
probably want to do, yes.

 : :' :        Romain Francoise <rfrancoise@debian.org>
 `. `'         http://people.debian.org/~rfrancoise/

Reply to: